<p id="notice"><%= notice %></p>

<p>
  <strong>Rca:</strong>
  <%= @tools_criticity.rca_id %>
</p>

<p>
  <strong>Labels config:</strong>
  <%= @tools_criticity.labels_config_id %>
</p>

<p>
  <strong>Value:</strong>
  <%= @tools_criticity.value %>
</p>

<%= link_to 'Edit', edit_tools_criticity_path(@tools_criticity) %> |
<%= link_to 'Back', tools_criticities_path %>
